Subject: Re: irc.openprojects.net?

From: Daniel Jacobowitz <[email-masked]>
Date: Wed, 15 Jan 2003 11:09:06 -0500

On Wed, Jan 15, 2003 at 07:56:49AM -0800, Allen Curtis wrote:
>
> Does anyone know what happened to this IRC site? This URL does not resolve.
> Has #mklinux moved to a new server? I checked on irc.oftc.net but it looked
> pretty dead.

They decided to change their name again.  Try irc.freenode.net.

--
Daniel Jacobowitz
MontaVista Software                         Debian GNU/Linux Developer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/